Subject: [bug#59761] [PATCH 0/2] Add u-boot-ts7970-q-2g-1000mhz-c.

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 04 Jan 2023 00:34:38 -0500

Hi,

Maxim Cournoyer <[email-masked]> writes:

>> For something as
>> long as the replacements in this package consider using a patch file
>> instead.  This has the added advantage of failing the build when the
>> patch cannot be applied cleanly.
>
> I agree that a patch would be most suitable here, especially that if
> something breaks, if would likely be silent (unlikely to be caught at
> build time).  I'll extract this as a patch.

After re-diving into the code, I opted to kept it as a substitution
given it affects multiple config files in the same way, and would make a
large, redundant patch.  I cleaned it up per your suggestions (see v5).

-- 
Thanks,
Maxim